Bug 2058203

Summary: Update content in alignment to CIS RHEL8 Benchmark v2.0.0
Product: Red Hat Enterprise Linux 8 Reporter: Marcus Burghardt <maburgha>
Component: scap-security-guideAssignee: Marcus Burghardt <maburgha>
Status: CLOSED ERRATA QA Contact: Matus Marhefka <mmarhefk>
Severity: medium Docs Contact: Jan Fiala <jafiala>
Priority: unspecified    
Version: 8.6CC: amepatil, ggasparb, gnaik, matyc, mburket, mhaicman, mjahoda, mlysonek, vpolasek, wsato
Target Milestone: rcKeywords: AutoVerified, Triaged, ZStream
Target Release: ---   
Hardware: Unspecified   
OS: Linux   
Whiteboard:
Fixed In Version: scap-security-guide-0.1.63-1.el8 Doc Type: Enhancement
Doc Text:
.SSG CIS profiles aligned to the CIS RHEL 8 benchmark 2.0.0 The SCAP Security Guide (SSG) now contains changes that align the Center for Internet Security (CIS) profiles with CIS Red Hat Enterprise Linux 8 Benchmark version 2.0.0. This version of the benchmark adds new requirements, removed requirements that are no longer relevant, and reordered some existing requirements. The update impacts the references in the relevant rules and the accuracy of the respective profiles.
Story Points: ---
Clone Of:
: 2118975 2118976 (view as bug list) Environment:
Last Closed: 2022-11-08 09:39:56 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 2118975, 2118976    

Description Marcus Burghardt 2022-02-24 13:56:17 UTC
Description of problem:
On 23.02.2022 CIS released version 2.0.0 of the CIS Benchmark for RHEL8.
Once this version is published, we have to update our profiles, control files and relevant descriptions to keep the content in line with the most up-to-date version of this benchmark.

Version-Release number of selected component (if applicable):


How reproducible:
Every time

Steps to Reproduce:


Actual results:


Expected results:


Additional info:
https://workbench.cisecurity.org/benchmarks/9090

Comment 3 Vojtech Polasek 2022-07-18 11:10:43 UTC
*** Bug 2104711 has been marked as a duplicate of this bug. ***

Comment 23 errata-xmlrpc 2022-11-08 09:39:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (scap-security-guide bug fix and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2022:7563